
Synnefo - Bug # 1764

Status: Closed Priority: Medium

Author: Antony Chazapis Category: Pithos

Created: 12/08/2011 Assignee:

Updated: 02/08/2013 Due date:

Subject: Encoding header

Description

Somehow we send "Vary: Accept-Encoding" and may automatically encode replies depending on the headers sent by the client software.

This may confuse clients on the availability/value of the "Content-Encoding" object header. If it is returned with an object it should be the

value saved with the object and not an auto-generated header.

Associated revisions

Revision 8783fca7 - 12/14/2011 05:04 pm - Antony Chazapis

Add apache directive to disable automatic compression.

Refs #1431

Refs #1632

Refs #1764

Revision 8783fca7 - 12/14/2011 05:04 pm - Antony Chazapis 

Add apache directive to disable automatic compression.

Refs #1431

Refs #1632

Refs #1764

History

#1 - 12/14/2011 05:07 pm - Antony Chazapis

- Status changed from New to Closed

- Target version set to 0.8.2

#2 - 02/08/2013 06:59 pm - Vangelis Koukis

- Project changed from Pithos to Synnefo

- Target version deleted (0.8.2)

#3 - 02/08/2013 07:01 pm - Vangelis Koukis

- Category set to Pithos

04/19/2024 1/1


